/*========================================= 
Clases
=========================================*/

div.wrap {
	text-align: center;
	margin: 0;
}

div.wrap ul {
	margin: 0;
	padding: 0;
}

div.wrap li {
	list-style-type: none; /* Quita los puntos en la lista */
	margin: 0 10px 0 0;
	padding: 0;
}

div.wrap ul li, div.wrap ul li a, div.wrap ul li, div.wrap ul li a span {
	float: left;
	display: block;
}


/*========================================= 
Layout
=========================================*/

#header-wrap {
	background: url(../images/banda1.jpg) left top repeat-x;
	width:100%;
	height: 180px;
	margin: 0;
    padding: 0;	
}

#idiomas {
	float: right;
	margin-top: 0px;
	margin-bottom: 5px;
	
}

/*========================================= 
Menu
=========================================*/
#mainnav {
	height: 40px;
	background: url(../images/mainnav_bg.gif) left top repeat-x;
	text-align: center;
}

#mainnav a:hover {
	background-color:#CCC;
	color:#000;
	font-weight: bold;
}
	
#mainnav ul {
	margin: 0 auto;
	text-align: left;
}

#mainnav ul li {
	margin: 0;
}

#mainnav ul li a span {
	height: 40px;
	line-height: 46px;
	background: url(../images/mainnav_sep.gif) right top no-repeat;
	padding: 0 20px;
	font-weight: bold;
}

#mainnav ul li a#inicio span {
	color: #300;
	font-size: 130%;
	font-weight: bold;
	
}

#mainnav ul li a#active span {
	color: #000;
	background: url(../images/mainnav_sep2.gif) right top;
	font-weight: bold;
	
}


#container-wrap {
	/*background: #a8a975 url(../images/logo_facebook.jpg) left top repeat-x;*/
	height: 500px;
}

#leftcol {
	/*background: #a8a975 url(../images/leftcol_bg.gif) right top no-repeat;*/
	width: 185px;
	height: 100%;
	float: left;
	margin-top: 0px;
	
}

#maincol {
	background: url(../images/linea.png) left no-repeat;
	margin-left: 2px;
	width: 640px;
	float: left;
	height: 100%;
}
#rightcol {
	/*background: #a8a975 url(../images/leftcol_bg.gif) right top no-repeat;*/
	width: 185px;
	height: 100%;
	float: right;
	margin-top: 0px;
}

#content-wrap {
   background: url(../images/linea.png) right no-repeat;
   margin-right: 2px;
	
}

#margen_contenido {
  margin-left: 20px;
  margin-right: 20px;	
}

#content {
	background: url(../images/main_footer1.jpg) left bottom no-repeat;
	padding: 10px 20px 20px 20px;/*arriba, izquierda, abajo, derecha*/
}

#container-wrap {
	/*background: #a8a975 url(../images/bg_rp.gif) left top repeat-x;*/
	height: 500px;
}

#separador {
	clear:both;	
}


div.inner {
	padding: 36px 12px;
	color: #fff;
}

/*PIE*/
#spl-wrap {
	background: #000000 url(../images/down.gif) left top repeat-x;
	color: #fff;
}


div.spl-box {
	float: left;
	margin: 20px;
	margin-right: 0;
}

#spl #comments {	
	width: 204px;
}

#spl #archives {
	width: 141px;
}

#spl #myprofile {
	width: 150px;
}

#spl #tag-cloud {
	width: 181px;
}

.spl-box h2 {
	font-family: Tahoma;
	font-size: 20px;
	color: #fff;
	font-weight: normal;
	background: url(../images/h2.gif) left bottom repeat-x;
	padding-bottom: 8px;
	float: left;
}

.spl-box .box-content {
	clear: both;
}


#pie {
	background: #000000;
	padding: 10px;
	color: #FFF;
	font-size: 11px;
	text-align: center;
}

